<?php
namespace App\Admin\Controllers;

use Illuminate\Support\Facades\DB;
use Dcat\Admin\Layout\Content;
use Illuminate\Http\Request;
use Dcat\Admin\Http\Controllers\AuthController as BaseAuthController;

class OverController
{
    public function index(Request $request,Content $content)
    {
        return $content->full()->body(view('overtime'));
    }

    public function welcome(Request $request,Content $content)
    {
        return $content->full()->body(view('welcome'));
    }
}
